Results 1 to 9 of 9

Thread: I need libboost_regex.so.1.42.0 lib

  1. #1
    Join Date
    Dec 2008
    Location
    Montevideo, Uruguay
    Posts
    453

    Question I need libboost_regex.so.1.42.0 lib

    Hello,

    I am looking for libboost_regex.so.1.42.0 rpm 32 bit in order to install ultraedit 32. Does anyone knows where I cand found it ?

    (Repository or URL will be great)

    thanks

    Agunet
    agunet74

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,212
    Blog Entries
    15

    Default Re: I need libboost_regex.so.1.42.0 lib

    Hi
    It's part of 11.3, so just install libboost_regex1_42_0 from the oss repository or dvd...
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  3. #3
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: I need libboost_regex.so.1.42.0 lib

    On 2011-05-09 16:36, agunet74 wrote:
    >
    > Hello,
    >
    > I am looking for libboost_regex.so.1.42.0 rpm 32 bit in order to
    > install ultraedit 32. Does anyone knows where I cand found it ?
    >


    http://software.opensuse.org/search?...3A11.4&lang=en



    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.2 x86_64 "Emerald" at Telcontar)

  4. #4
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,212
    Blog Entries
    15

    Default Re: I need libboost_regex.so.1.42.0 lib

    Quote Originally Posted by Carlos E. R.
    On 2011-05-09 16:36, agunet74 wrote:
    >
    > Hello,
    >
    > I am looking for libboost_regex.so.1.42.0 rpm 32 bit in order to
    > install ultraedit 32. Does anyone knows where I cand found it ?
    >

    http://software.opensuse.org/search?...3A11.4&lang=en
    Pssst.. user is on 11.3

    --
    Cheers Malcolm (Linux Counter #276890)
    openSUSE 11.4 (x86_64) Kernel 2.6.37.6-0.5-desktop
    up 5 days 22:30, 3 users, load average: 0.12, 0.17, 0.19
    GPU GeForce 8600 GTS Silent - Driver Version: 270.41.06


  5. #5
    Join Date
    Dec 2008
    Location
    Montevideo, Uruguay
    Posts
    453

    Default Re: I need libboost_regex.so.1.42.0 lib

    When I try to install libbost_regex... an error is displayed:

    In details: >>

    [PK_TMP_DIR|dir:///var/tmp/TmpDir.kgXXzk] Repository already exists.

    What does it means ?

    What should I do ?

    Thanks

    Agunet
    agunet74

  6. #6
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: I need libboost_regex.so.1.42.0 lib

    On 2011-05-09 17:06, agunet74 wrote:

    >
    > What does it means ?


    Please post the full command you use and response - between code tags. If
    you don't know what code tags are, ask first.

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.2 x86_64 "Emerald" at Telcontar)

  7. #7
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: I need libboost_regex.so.1.42.0 lib

    On 2011-05-09 16:52, malcolmlewis wrote:
    > Pssst.. user is on 11.3


    Ah! He just has to click somewhere. :-)

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.2 x86_64 "Emerald" at Telcontar)

  8. #8

    Default Re: I need libboost_regex.so.1.42.0 lib

    Quote Originally Posted by robin_listas View Post
    On 2011-05-09 16:52, malcolmlewis wrote:
    > Pssst.. user is on 11.3


    Ah! He just has to click somewhere. :-)

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.2 x86_64 "Emerald" at Telcontar)
    Hello,

    I do have a similar Problem

    Code:
    XXX@linux:~> FreeCAD -D
    FreeCAD: error while loading shared libraries: libboost_regex.so.1.44.0: cannot open shared object file: No such file or directory
    but:
    Code:
    file:///tmp/libboost_regex1_44_0.ymp
    file:///usr/lib/libboost_regex.so.1.46.1
    file:///usr/lib64/libboost_filesystem.so.1.46.1
    file:///usr/lib64/libboost_program_options.so.1.46.1
    file:///usr/lib64/libboost_regex.so.1.46.1
    file:///usr/lib64/libboost_serialization.so.1.46.1
    file:///usr/lib64/libboost_signals.so.1.46.1
    file:///usr/lib64/libboost_system.so.1.46.1
    file:///usr/lib64/libboost_thread.so.1.46.1
    file:///usr/lib64/libboost_wserialization.so.1.46.1
    is there a symlink missing? If yes where to link?

  9. #9
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: I need libboost_regex.so.1.42.0 lib

    On 2012-03-26 15:36, max spam wrote:
    > I do have a similar Problem


    Better post a new thread specifying what oS version you have and all the
    details, with an appropriate subject line.

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.4 x86_64 "Celadon" at Telcontar)

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •